CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3350.0, © The Chromium Authors, 2018 . Все права защищены.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "© The Chromium Authors, 2018 . Все права защищены.";
